Package org.springframework.core.metrics

# Interface StartupStep.Tag

Enclosing interface:
  StartupStep

public static interface StartupStep.Tag
Simple key/value association for storing step metadata.

## Method Summary

Modifier and Type
Method
Description
`String`
`getKey()`
Return the `Tag` name.
`String`
`getValue()`
Return the `Tag` value.

## Method Details

### getKey

String getKey()
Return the `Tag` name.

### getValue

String getValue()
Return the `Tag` value.